.AnimTree *.menu,.AnimTree *.menuNode{display:none}
.btn { display: inline; position: relative; background: #aaa; padding: 0px; color: #000; text-decoration: none; cursor: pointer;}

.btn * { font-style: normal; background-image: url(imgs/btn2.png); background-repeat: no-repeat; display: block; position: relative; }

.myBox
{
    margin: 0 auto;
    color: #ffffff;
    width: 700px;
    padding: 20px;
    text-align: left;
    background-color: #054b81;
    border: 3px solid #ffffff;

	
}

html>/**/body .myBox
{
height:100%;
background-repeat:repeat-y;	
}

@-moz-document url-prefix() {
	.myBox3
	{
		height: 260%;
	}
	
}

@-moz-document url-prefix() {
	.myBox4
	{
		height: 305%;
	}
	
}

.myBox2
{

    border: 0px solid #ffffff;
    color: #ffffff;
    width: 280px;
    text-align: left;
	height:25px;
	margin-left:10px;
	line-height:25px;
    background-color: #003469;
    border: 2px solid #ffffff;
	cursor:pointer;
	font-weight:bold;
	
}

.myBox3
{

	margin: 0 auto;
    color: #ffffff;
    width: 700px;
    padding: 20px;
    text-align: left;
    background-color: #054b81;
    border: 3px solid #ffffff;
	height:0 auto;
	background-repeat:repeat-y;	
	
}

.myBox4
{

	margin: 0 auto;
    color: #ffffff;
    width: 700px;
    padding: 20px;
    text-align: left;
    background-color: #054b81;
    border: 3px solid #ffffff;
	height:0 auto;
	background-repeat:repeat-y;	
	
}



.button{
padding: 6px 0 6px 0;
}

html,body{
    height: 100%;
    text-align: center;
  	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    background-image: url(imgs/body.gif);
}

#QTY {
margin-top:5px;
font-weight:bold;
text-decoration:underline;
}



table#summary {
line-height:20px;
font-size:14px;
display:block;
}

#summary_total {
line-height:20px;
font-size:14px;
margin-top:20px;
margin-bottom:5px;
display:block;
margin-right:10px;
padding-left:380px;
}

A { font-size:14px;
font-weight:bold;
	COLOR: #e0ecf8;
	text-decoration : none;
}
A:hover {
    font-size:14px;
	font-weight:bold;
	COLOR: #092848;
	text-decoration : underline;
}


/* questionnaire form */

/* =p */

p#qtr-heading { font: bold 25px/1.5 Verdana, Arial, Helvetica, sans-serif;  text-align: center; }


/* =hr */

hr.hr-heading { background: #eee; height: 0.050em; border: 0; }

/* =input */

input.fields { width: 250px; padding: 3px; font-size: 12px; color: #8f8f8f;	}
input.fields-name { width: 118px; padding: 3px; font-size: 12px; color: #8f8f8f; }
input.fields-small { width: 95px; padding: 3px; font-size: 12px; color: #8f8f8f; }
input.fields-radio { width: 18px; padding: 3px; }
input.fields-small-wstairs { width: 47px; margin-left: 5px; padding: 3px; font-size: 12px; color: #8f8f8f; }
input.dates { margin-right: 5px; }

/* =textarea */

textarea.fields-txtarea { width: 252px; height: 70px; padding: 3px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #8f8f8f;	}

/* =label */

label.error { width: 0 auto; display: none; position: absolute; margin-left: 18px; height: 30px; }

/* =div */

div.qtr-wrapper { width: 680px; height: 0 auto; padding: 10px; float: left; }
div.fieldblock { width: 700px; height: 30px; padding-top: 10px; float: left; }
div.fieldblock-wth-padd { padding-top: 20px; }
div.lbl-block { width: 230px; height: 30px; padding-top: 5px; text-align: right; float: left; }
div.input-block { width: 430px; height: 30px; padding-left: 10px; float: left; }
div.input-block-radio { width: 140px; height: 30px; padding: 4px 0 0 10px; float: left; }
div#input-block-afwstairs{ width: 140px; height: 30px; display: none; float: left; }
div#input-block-atwstairs{ width: 140px; height: 30px; display: none; float: left; }

/* =div for textarea */

div.fieldblock-txt { width: 640px; height: 70px; padding: 10px 0 10px 0; float: left; }
div.lbl-block-txt { width: 230px; height: 70px; padding-top: 5px; text-align: right; float: left; }
div.input-block-txt { width: 0 auto; height: 70px; padding-left: 10px; float: left; }

/* =datepicker */

div#ui-datepicker-div { font-size: 15px; }
img.ui-datepicker-trigger { position: absolute; margin-top: 5px; z-index:2; }